Bug 1317288 - Package short description ("Summary") is broken
Package short description ("Summary") is broken
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-slugify (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eduardo Mayorga
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-13 15:31 EDT by Christian Stadelmann
Modified: 2016-03-24 21:25 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-slugify-0.0.1-8.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-24 21:25:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Stadelmann 2016-03-13 15:31:01 EDT
Description of problem:
When running `dnf info python2-slugify` I see "%{sum}" instead of a summary.

Version-Release number of selected component (if applicable):
0.0.1-7.fc23

How reproducible:
always
Comment 1 Fedora Update System 2016-03-14 02:18:57 EDT
python-slugify-0.0.1-8.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-03c54ba392
Comment 2 Fedora Update System 2016-03-16 11:24:07 EDT
python-slugify-0.0.1-8.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-03c54ba392
Comment 3 Fedora Update System 2016-03-24 21:25:31 EDT
python-slugify-0.0.1-8.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.